div#nav{
	float:left;
	background:#15656E;
	width:177px;
	height:195px;
	margin:0 0 0 0;
}
#nav a{
	display:block;
	margin:0;
	border:0;
	padding:0;
	text-indent: -9999px;
}
a#indexa{
	height:27px;
	background:url(images/nav.gif);
	background-position:0 0;
}
a#indexa:hover{
	background:url(images/nav.gif);
	background-position:178px 0;
}
a#blazers{
	height:32px;
	background:url(images/nav.gif);
	background-position:0 -27px;
}
a#blazers:hover{
	background:url(images/nav.gif);
	background-position:178px -27px;
}
a#uniforms{
	height:27px;
	background:url(images/nav.gif);
	background-position:0 -59px;
}
a#uniforms:hover{
	background:url(images/nav.gif);
	background-position:178px -59px;
}
a#test{
	height:28px;
	background:url(images/nav.gif);
	background-position:0 -86px;
}
a#test:hover{
	background:url(images/nav.gif);
	background-position:178px -86px;
}
a#commit{
	height:26px;
	background:url(images/nav.gif);
	background-position:0 -114px;
}
a#commit:hover{
	background:url(images/nav.gif);
	background-position:178px -114px;
}

a#specials{
	height:27px;
	background:url(images/nav.gif);
	background-position:0 -140px;
}
a#specials:hover{
	background:url(images/nav.gif);
	background-position:178px -140px;
}
a#contacta{
	height:29px;
	background:url(images/nav.gif);
	background-position:0 -167px;
}
a#contacta:hover{
	background:url(images/nav.gif);
	background-position:178px -167px;
}
